Bug 717595 - Review Request: italc - intelligent teaching and learning with computers
Review Request: italc - intelligent teaching and learning with computers
Status: CLOSED DUPLICATE of bug 459065
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-29 06:31 EDT by Nikos Roussos
Modified: 2013-10-19 10:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-04 23:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nikos Roussos 2011-06-29 06:31:49 EDT
Spec URL: http://comzeradd.fedorapeople.org/specs/italc.spec
SRPM URL: http://repos.fedorapeople.org/repos/comzeradd/autoverse/fedora-15/SRPMS/italc-1.0.13-1.fc15.src.rpm
Description: iTALC is a useful and powerful didactic tool which lets you view and
control computers in your labs and interact with students in a modern
way. It supports Linux and Windows NT/2000/XP and it even can be used
transparently in mixed environments.

rpmlint italc-1.0.13-1.fc15.src.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

I'm not yet a Fedora packager, so I'll need a sponsor.
Comment 1 Ben Boeckel 2011-06-29 19:39:06 EDT
Bug #459065 might be of interest here. Not sure which one should become the main review.
Comment 2 Felix Kaechele 2011-07-09 06:39:31 EDT
For this to go into Fedora you need to get an approval from FESCo because italc bundles modified versions of libraries, that are already in the repos.

Also, by now it would probably be best to start off with packaging iTALC 2 Release Candidate 1

The source can be downloaded at
http://sourceforge.net/projects/italc/files/italc2/release-candidate-2/italc-1.9.7.tar.bz2/download
Comment 3 Nikos Roussos 2011-07-19 06:15:06 EDT
I wasn't aware of that. I'll also check-out the italc2 version.
Comment 4 Nathan Owe 2011-08-04 23:12:08 EDT

*** This bug has been marked as a duplicate of bug 459065 ***

Note You need to log in before you can comment on or make changes to this bug.